Last modified: 2010-03-04 19:50:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17101 - Wikimedia badge alt text should match image text
Wikimedia badge alt text should match image text
Status: RESOLVED WORKSFORME
Product: Wikimedia
Classification: Unclassified
General/Unknown (Other open bugs)
unspecified
All All
: Normal trivial with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: 367
  Show dependency treegraph
 
Reported: 2009-01-21 01:13 UTC by Michael Zajac
Modified: 2010-03-04 19:50 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Michael Zajac 2009-01-21 01:13:39 UTC
The Wikimedia badge image at the bottom of the template “A Wikimedia project” has alt text “Wikimedia Foundation”.  The alt text should be adjusted to match the graphic text.

WCAG 1.0 requires “equivalent text”, and the Samurai Errata specifically requires “an alt text of exactly the same text.”  WCAG 2.0 states “when an image contains words that are important to understanding the content, the alt text should include those words.”
Comment 1 Alex Z. 2009-05-13 19:26:27 UTC
Changing some details. This can be fixed with a change to $wgCopyrightIcon in CommonSettings.php, needs a shell user.
Comment 2 Michael Zajac 2010-03-04 19:50:23 UTC
Appears to be fixed on en.wikipedia and en.wiktionary. Updating status.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links